@charset "utf-8";

/* ------------------------------------------------------------------
	TOP
------------------------------------------------------------------- */

/* con01
----------------------------- */
#top_wrap #con01 > .inner {
	background: none;
}

#top_wrap #con01 h2 {
	background: url(../img/top/sp_bg_con01.jpg) no-repeat 50% 50%;
	background-size: cover;
}

/* con03
----------------------------- */
#top_wrap #con03 .bgImgWrap li:nth-child(1) {
	background: url(../img/top/sp_pic_hotelstay01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(2) {
	background: url(../img/top/sp_pic_hotelstay02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(3) {
	background: url(../img/top/sp_pic_hotelstay03.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(4) {
	background: url(../img/top/sp_pic_hotelstay04.jpg) no-repeat 50% 0;
	background-size: cover;
}
#top_wrap #con03 .bgImgWrap li:nth-child(5) {
	background: url(../img/top/sp_pic_hotelstay05.jpg) no-repeat 50% 0;
	background-size: cover;
}

/* -----------------------------------------------------------------
	ROOM CONCEPT
------------------------------------------------------------------ */
#roomconcept_wrap .pageTtlWrap .bgImg {
	background: url(../img/roomconcept/bg_ttlwrap.jpg) no-repeat 0 50%;
	background-size: cover;
}

#roomconcept_wrap .leadWrap {
	background: none;
}

#roomconcept_wrap #kodawariWrap .box01 .bgImg {
	background: url(../img/roomconcept/pic_point0101.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#roomconcept_wrap #kodawariWrap .box02 .bgImg {
	background: url(../img/roomconcept/pic_point0201.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#roomconcept_wrap #kodawariWrap .box03 .bgImg {
	background: url(../img/roomconcept/pic_point0301.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#roomconcept_wrap #recoPlan .tab01 li:nth-child(2n+1) {
	float: right;
}
#roomconcept_wrap #recoPlan .tab01 li:nth-child(2n) {
	float: left;
}
#roomconcept_wrap #recoPlan .tab01 li:first-child {
	width: 100%;
}
#roomconcept_wrap #recoPlan .tab01.col4 li {
	float: left;
}
#roomconcept_wrap #recoPlan .tab01.col4 li:nth-child(2n) {
	float: right;
}
#roomconcept_wrap #recoPlan .tab01.col4 li:first-child {
	width: 49%;
}
/* -----------------------------------------------------------------
	ROOM
------------------------------------------------------------------ */
#room_wrap .pageTtlWrap .bgImg {
	background: url(../img/room/bg_ttlwrap.jpg) no-repeat 0 50%;
	background-size: cover;
}

/* roomAnchor
----------------------------- */
#room_wrap #roomAnchor.tab01 li:first-child {
	width: 100%;
}
#room_wrap #roomAnchor.tab01 li:nth-child(2n) {
	float: left;
}
#room_wrap #roomAnchor.tab01 li:nth-child(2n+1) {
	float: right;
}

/* roomAnchor_yu_roomtype_width
----------------------------- */

#room_wrap #roomAnchor.yu_roomtype_width li:first-child {
	width: 100%;
}
#room_wrap #roomAnchor.yu_roomtype_width li:nth-last-child(-n+5) {
	width: 49%;
}


/* recoPlan
----------------------------- */
#room_wrap #recoPlan .tab01 li:nth-child(2n+1) {
	float: right;
}
#room_wrap #recoPlan .tab01 li:nth-child(2n) {
	float: left;
}
#room_wrap #recoPlan .tab01 li:first-child {
	width: 100%;
}

#room_wrap #recoPlan .tab01.col4 li {
	float: left;
}
#room_wrap #recoPlan .tab01.col4 li:nth-child(2n) {
	float: right;
}
#room_wrap #recoPlan .tab01.col4 li:first-child {
	width: 49%;
}


/* EQUIPMENT & AMENITY & SERVICE
----------------------------- */
#equipTab01 .bg {
	background: url(../img/room/sp_pic_equipment01.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#equipTab02 .bg {
	background: url(../img/room/sp_pic_equipment02.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#equipTab03 .bg {
	background: url(../img/room/sp_pic_equipment03.jpg) no-repeat 50% 50%;
	background-size: cover;
}

/* -----------------------------------------------------------------
	STAY PLAN
------------------------------------------------------------------ */
#stayplan_wrap #stayPlanNav .tab01 li:nth-child(2n+1) {
	float: right;
}
#stayplan_wrap #stayPlanNav .tab01 li:nth-child(2n) {
	float: left;
}
#stayplan_wrap #stayPlanNav .tab01 li:first-child {
	width: 100%;
}

#stayplan_wrap #stayPlanNav .tab01.col4 li {
	float: left;
}
#stayplan_wrap #stayPlanNav .tab01.col4 li:nth-child(2n) {
	float: right;
}
#stayplan_wrap #stayPlanNav .tab01.col4 li:first-child {
	width: 49%;
}

/* ------------------------------------------------------------------
	FACILITY
------------------------------------------------------------------- */
#facLeadWrap .bgImg {
	background: none;
}

/* ------------------------------------------------------------------
	SIGHTSEEING
------------------------------------------------------------------- */
#sightseeing_wrap .pageTtlWrap .bgImg {
	width: calc(100% - 99px);
}

/* ------------------------------------------------------------------
	ACCESS
------------------------------------------------------------------- */
#access_wrap .pageTtlWrap .bgImg {
	width: calc(100% - 99px);
}

/* ------------------------------------------------------------------
	GALLERY
------------------------------------------------------------------- */
#gallery_wrap .pageTtlWrap .bgImg {
	width: calc(100% - 99px);
	background: url(../img/gallery/bg_ttlwrap.jpg) no-repeat 0 50%;
	background-size: cover;
}
